DSA-3733-1

NameDSA-3733-1
Descriptionapt - security update
SourceDebian
ReferencesCVE-2016-1252

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apt (PTS)jessie (security), jessie1.0.9.8.4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
aptsourcejessie1.0.9.8.4

Search for package or bug name: Reporting problems